<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Document</title>
</head>
<body>
    <form>
        <div>
            <label for="numero">Numero</label>
            <input type="number" id="numero">
        </div>
        <div>
            <label for="puerta">Puerta</label>
            <input type="text" id="puerta">
        </div>
        <div>
            <label for="direccion">Direccion</label>
            <input type="text" id="direccion">
        </div>
        <div>
            <label for="poblacion">Poblacion</label>
            <input type="text" id="poblacion">
        </div>
        <div>
            <button type="button">Añadir</button>
        </div>
    </form>
    <table>
        <thead>
            <tr>
                
            </tr>
        </thead>
        <tbody>

        </tbody>
    </table>
    <div id="salida">

    </div>
    <script src="2.js"></script>
</body>
</html>